-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: c-blosc2
Binary: libblosc2-dev, libblosc2-4
Architecture: any
Version: 2.15.2+ds-5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://blosc.org/
Description: Fast, compressed, persistent binary data store library for C
 Blosc is a high performance compressor optimized for binary data. It has been
 designed to transmit data to the processor cache faster than the traditional,
 non-compressed, direct memory fetch approach via a memcpy() OS call. Blosc
 main goal is not just to reduce the size of large datasets on-disk or
 in-memory, but also to accelerate memory-bound computations.
 .
 C-Blosc2 is the new major version of C-Blosc, and tries hard to be backward
 compatible with both the C-Blosc1 API and its in-memory format. However, the
 reverse thing is generally not true for the format; buffers generated with
 C-Blosc2 are not format-compatible with C-Blosc1 (i.e. forward compatibility
 is not supported). In case you want to ensure full API compatibility with
 C-Blosc1 API, define the BLOSC1_COMPAT symbol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/c-blosc2
Vcs-Git: https://salsa.debian.org/science-team/c-blosc2.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-cmake-compat (= 1), dh-sequence-cmake, dh-sequence-sphinxdoc, dh-sequence-pkgkde-symbolshelper, liblz4-dev, pkg-kde-tools, zlib1g-dev, libzstd-dev, python3-breathe <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 libblosc2-4 deb libs optional arch=any
 libblosc2-dev deb libdevel optional arch=any
Checksums-Sha1:
 832f1f3af11f1d219ca61844b45beaafb8bb60e7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 3035bdeaf00c29506f2fb39cce25b07027490f8c 6516 c-blosc2_2.15.2+ds-5.debian.tar.xz
Checksums-Sha256:
 f0ae16876cdb8b407b1e974c9a9ac7e8ccef79c3fa1652e40efd9106ef6407cb 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 a86bb59e06122649ba9e14f34044440498807cb45734d7868c63b9bab4e20442 6516 c-blosc2_2.15.2+ds-5.debian.tar.xz
Files:
 1d2211123c5b3dd0101b7d5056b311f7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 c0a387e8f35871df09c23356560899a9 6516 c-blosc2_2.15.2+ds-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHEBAEBCgAuFiEEQGIgyLhVKAI3jM5BH1x6i0VWQxQFAmd5GtcQHGJhZ2VAZGVi
aWFuLm9yZwAKCRAfXHqLRVZDFKNEDADxY/QGnuJ8HM8etZ7Kkp0YWKKn8IVx10BF
GPR+hLguoTBLp6IJ7NUFuoIaEIjV1YHkRix5dS+lNP9Fij3pr0eOeQaIxowvAUKl
RRKsBfctEyrZvxWqLDr65HczvO1zePfFCRCEzfARHt791iNGu1MCfVvveiZzwxw4
B4wSUeWRwUA4yqhgp4fsFcVKQ3XuI7BRvO2RtZNgxvb2GpgI+cOCix48uZ89c1PF
3yom+/cfx0XHXHH2k5+dOSyZa7mxqyEItMJFBM4uH/y2x//cV1/1YE1TtjMTWyRP
d++s68us0bmbX/MOxZ6ONPN9Z0ZnmA84igGRQ4iCvyIJWSIqeNxTVtMqIerj59Tq
5H2qBc1DfhdOcfG5dFzIIe7Wpziwpkk4EOZGSvcW3WwkvurbpxUyoObwhGeyK4M5
6N3ZcydWSgIG2hZW6SkhXG3lelJzhYrpUmQKf6ZmEJQ3Kezoj/MMxydYWcVR6dXL
bS9ZC8LwFHPndXk41Fw8qA/fmtJo2gA=
=f15d
-----END PGP SIGNATURE-----
